<!-- Le menu -->

<nav> 
	<ul> <!-- ul = liste à puce -->
		<li><a href="index.html">Accueil</a></li> <!-- li = délimite une puce de la liste à puce -->
		<li><a href="nos_poulets.html">Nos poulets</a></li> 
		<li><a href="contact.html">Contact</a></li>
	</ul> 

	<ol> <!-- ol = liste à puce numérotée -->
		<li><a href="index.html">Accueil</a></li> <!-- li = délimite une puce de la liste à puce -->
		<li><a href="nos_poulets.html">Nos poulets</a></li> <!-- a = montre le lien hypertexte -->
		<li><a href="contact.html">Contact</a></li>
	</ol> 
</nav>
